Cyberduck Mountain Duck CLI

#2754 closed defect (worksforme)

Folders displayed recursively

Reported by: jon.doherty@… Owned by: dkocher
Priority: highest Milestone: 3.3.1
Component: ftp Version: 3.0.3
Severity: blocker Keywords: folder duplication
Cc: jon.doherty@… Architecture:
Platform:

Description

Hi

I was dragging photos from iphoto and uploading in to created folders in FTP. The next day I logged in to view and could not see files - FTP had somehow created multiple folders within folders - I click to open one folder and it opens to a folder of folders but no files......keeps doing this everytime I click to open a folder. See attached.

Attachments (1)

Picture 3.png (115.2 KB) - added by jon.doherty@… on Nov 18, 2008 at 8:12:00 AM.
screen dump of folder duplication error

Download all attachments as: .zip

Change History (6)

Changed on Nov 18, 2008 at 8:12:00 AM by jon.doherty@…

screen dump of folder duplication error

comment:1 Changed on Mar 21, 2009 at 12:47:47 PM by dkocher

Please post the transcript from View → Log Drawer.

comment:2 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:3 Changed on Apr 16, 2009 at 10:09:03 AM by dkocher

#3108 closed as duplicate.

comment:4 Changed on Apr 20, 2009 at 4:43:05 PM by dkocher

  • Summary changed from Multiple folders autocreated - can`t view files uploaded to Folders displayed recursively

comment:5 Changed on Dec 24, 2009 at 3:00:20 PM by dkocher

  • Milestone changed from 3.5 to 3.4
  • Resolution set to worksforme
  • Status changed from new to closed

Please reopen if this is still an issue in version 3.3 with the transcript from View → Log Drawer attached.

Note: See TracTickets for help on using tickets.
swiss made software